@CHARSET "UTF-8";

/*头部样式*/
#header{width:1000px;margin:0 auto;padding-top:2px;}
.top{}
.logo{float:left;padding-top:10px;}
.topLink{width:570px;float:right;text-align:right;padding-top:10px;}
.topLink .f_count{color:#ff0000;font-size:13px;font-weight:bold;}
.topLink .k1{line-height:32px;padding-top:5px;}
.topLink .k2{color:#074b91;font-size:14px;font-family:"微软雅黑";}

#menu{margin-top:5px; background:url(../images/hd.jpg) 50% 100% no-repeat; height:45px;}

/*热门搜索*/
.search{text-align:right;height:24px;padding:5px 10px 5px 10px;}
#formsearch{float:right;}
.hotSearch{float:right;height:24px;line-height:24px;font-weight:normal; margin-left:20px;}

/*主体样式*/
#container{width:100%;margin:0 auto;margin-top:10px;}
#container1{width:1000px;margin:0 auto;margin-top:10px;}
.menu_cate{width:220px;float:left;border:1px solid #e0e1dc;padding:2px;}
.cate_title{line-height:28px;padding-left:20px;background-color:#ececec;font-size:14px;font-weight:bold;font-family:"微软雅黑";}
.about{width:700px;float:left;padding:2px;padding-bottom:5px; text-align:justify;}
.about_title{line-height:28px;padding-left:15px;font-weight:bold; color:#ff544f;}
.about_title span{font:100 12px/28px "微软雅黑";color:#000;}
.about .content{padding:5px;padding-bottom:12px;text-indent:20px; line-height:24px;}

/*首页新闻*/
.news_company{width:280px;float:right;padding:2px;border:1px solid #e0e1dc;}
.news1_title{background-color:#ececec;line-height:28px;padding-left:15px;font-weight:bold;}
.news_company .content{padding:5px;}

/*首页左侧联系我们*/
.contact{width:287px;float:right;border:1px solid #e0e1dc;padding-bottom:5px; background:#ccd9e2; height:199px;}
.contact_title{line-height:28px;padding-left:15px;font-weight:bold; color:#ff544f;}
.contact .content{padding:5px;padding-left:8px; line-height:24px;}

/*工程案例*/
.case{width:460px;float:left;margin-left:12px;border:1px solid #e0e1dc;padding:2px;padding-top:5px;padding-bottom:5px;margin-top:10px;}
.case_title{background-color:#ececec;line-height:28px;padding-left:15px;font-weight:bold;}
.case .content{padding:5px;padding-bottom:12px;text-indent:20px;}

.news2_company{margin-top:10px;}

/*产品推荐*/
.recommend_product{padding:2px;width:379px;float:left; margin-left:12px;}
.recommend_product .title{line-height:28px;padding-left:15px;font-weight:bold; color:#ff544f; position:relative;height:28px;}
.recommend_product .title span{font:100 12px/28px "arial";color:#000;}
.recommend_product .title a{position:absolute;right:0;top:0;z-index:9999;color:#ff1f18;}
.recommend_product .content{padding-top:15px;padding-bottom:14px; background:url(../images/qa.jpg) left center no-repeat;}
.roll_product li{padding-bottom:0px;} 
.roll_product{float:left;}

.recommend_product .title1{line-height:28px;padding-left:15px;font-weight:bold; color:#ff544f; position:relative;height:28px;}
.recommend_product .title1 span{font:100 12px/28px "arial";color:#000;}
.recommend_product .title1 a{position:absolute;right:10px;top:0;z-index:9999;color:#000;font:100 12px/28px "微软雅黑"}


.recommend_product .content1{padding-top:15px;padding-bottom:14px; background:none;}

.cp3{width:1000px;margin:0 auto;}
.cp3_title{padding-left:15px;color:#ff544f; position:relative;height:28px;font:100 14px/28px "微软雅黑";}
.cp3_title span{padding-left:15px;color:#000; position:relative;height:28px;font:100 14px/28px "arial";}
.cp3 .content{padding-top:15px;padding-bottom:14px;}
.cp3_title a{position:absolute;right:10px;top:0;z-index:9999;color:#000;font:100 12px/28px "微软雅黑"}

/*首页下载中心*/
.down_index{margin-top:10px;width:280px;float:right;padding:2px;border:1px solid #e0e1dc;}
.down_index .title{background-color:#ececec;line-height:28px;padding-left:15px;font-weight:bold;}
.down_index .content{padding:5px;}

/*首页区域*/
.fenzhan{background:url(../images/fenzhan.jpg) repeat-x;height:88px;}
.region{padding:10px;color:#333; width:1000px; padding:0; margin:0 auto;padding-top:10px;}
.region h3{line-height:30px;height:30px;line-height:30px;padding-left:10px;position:relative;font-family:"微软雅黑";background:#f3f3f3;
border-bottom:2px solid #cfa30e;font-size:14px;}
.more_region{position:absolute;right:10px;line-height:30px;top:0;font-weight:normal;font-size:12px;}
.region .item{padding:10px;padding-bottom:0;color:#666;background:#fff;}
.region .item a{color:#666;padding-left:12px;padding-right:12px;line-height:26px;margin-bottom:6px;}
.region .item a:hover{text-decoration:underline;color:#df2525;}

.city h2{line-height:30px;border-bottom:2px solid #e87518;padding-left:5px;}
.city .item{line-height:28px;padding:10px;}

/*友情链接*/
.f_link{width:1000px;margin:0 auto;line-height:30px;text-indent:20px;color:#ffffff;}


/*页面底部*/
.foot{background:url(../images/foot.jpg) repeat-x;height:112px;}
#footer{width:1000px;margin:0 auto;color:#5a5a5a;}
.nav_foot{text-align:center;line-height:24px;padding-top:10px;color:#fff;}
.nav_foot a{color:#fff;}

.copyright{text-align:center;line-height:24px;font-family:"arial"; color:#fff;}
.copyright a{color:#fff;}

/*------------内页-------------------*/
.n_banner{width:1000px;margin:0 auto;}
.left{width:210px;float:left;margin-bottom: 10px;}
.sort_menu{border:1px solid #e0e1dc;padding:2px; box-shadow:0 2px 2px #666;}
.sort_menu h3{background-color:#ececec;line-height:28px;padding-left:15px;font-weight:bold;}
.sort_product{margin-top:10px;border:1px solid #e0e1dc;padding:2px; box-shadow:0 2px 2px #666;}
.sort_product h3{background-color:#ececec;line-height:28px;padding-left:15px;font-weight:bold;}

.n_contact{margin-top:10px;border:1px solid #e0e1dc;padding:2px; box-shadow:0 2px 2px #666;}
.n_contact h3{background-color:#ececec;line-height:28px;padding-left:15px;font-weight:bold;}
.n_contact .content{padding:5px;}

.right{width:774px;float:right;border:1px solid #e0e1dc;padding-bottom:10px; box-shadow:0 2px 2px #BBB;margin-bottom: 10px;}
.sitemp{line-height:30px;height:30px;overflow:hidden;background-color:#ececec;padding-right:10px;border-bottom:2px solid #505050;}
.sitemp h2{width:340px;float:left;line-height:30px;text-align:center;text-align:left;text-indent:10px;}
.sitemp .site{width:380px;float:right;text-align:right;line-height:30px;}

.right .content{padding:10px;padding-top:15px;}
.xinwen{width:362px; float:left;}
li.navv{width:91px; height:30px; line-height:33px; background:url(../images/21.jpg) left bottom no-repeat; text-align:center; color:#fff; font-weight:bold;}
li.navv1{width:91px; height:30px; line-height:33px; background:url(../images/22.jpg) left bottom no-repeat; margin-left:2px;text-align:center; color:#fff;font-weight:bold;}
.xinwen_title ul li{float:left; cursor:pointer;}
.yuangong{width:210px; float:right;}
.yuangong{padding-top:10px;}
.top1{width:1000px; margin:0 auto;}
.center1{width:1000px; margin:0 auto;}
.aa{width:100%; background:url(../images/214.jpg) repeat-x; height:206px; overflow:hidden;}
.bottom1{width:1000px; margin:0 auto; background:url(../images/qv1.jpg) left top no-repeat; position:relative;}
.eee{background:none;}
.xinwen_title{margin-bottom:5px;}
.contentx ul{display:none;}
.ee{width:960px;}
.abc{position:absolute; right:0; top:0; width:448px; z-index:9999; height:28px;overflow:hidden;}


